// StartDlg.cpp : implementation file
//

#include "stdafx.h"
#include "MW4GameEd.h"
#include "StartDlg.h"

/////////////////////////////////////////////////////////////////////////////
// CStartDlg dialog


CStartDlg::CStartDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CStartDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CStartDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CStartDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CStartDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CStartDlg, CDialog)
	//{{AFX_MSG_MAP(CStartDlg)
	ON_BN_CLICKED(IDC_LOADMAP, OnLoadMap)
	ON_BN_CLICKED(IDC_NEWMAP, OnNewMap)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CStartDlg message handlers

void CStartDlg::OnLoadMap() 
{
	EndDialog(IDLOADMAP);
}

void CStartDlg::OnNewMap() 
{
	EndDialog(IDNEWMAP);
}
